//
//  CUTweetDetailController.m
//  iOSTweets
//
//  Created by Ken Anderson on 11/1/12.
//  Copyright (c) 2012 University of Colorado. All rights reserved.
//

#import "CUTweetDetailController.h"

#import "Tweet.h"

@interface CUTweetDetailController ()

@property (weak, nonatomic) IBOutlet UITextView *textField;

@property (weak, nonatomic) IBOutlet UILabel *dateField;

@end

@implementation CUTweetDetailController

- (void)viewWillAppear:(BOOL)animated {
    [super viewWillAppear:animated];
    self.title = self.tweet.user;
    self.textField.text = self.tweet.text;
    self.dateField.text = self.tweet.date;
}


@end
